libpcre2-32.so.0 libpcre2-32-0 #MINVER#
 pcre2_callout_enumerate_32@Base 10.22
 pcre2_code_copy_32@Base 10.22
 pcre2_code_copy_with_tables_32@Base 10.32
 pcre2_code_free_32@Base 10.22
 pcre2_compile_32@Base 10.22
 pcre2_compile_context_copy_32@Base 10.22
 pcre2_compile_context_create_32@Base 10.22
 pcre2_compile_context_free_32@Base 10.22
 pcre2_config_32@Base 10.22
 pcre2_convert_context_copy_32@Base 10.32
 pcre2_convert_context_create_32@Base 10.32
 pcre2_convert_context_free_32@Base 10.32
 pcre2_converted_pattern_free_32@Base 10.32
 pcre2_dfa_match_32@Base 10.22
 pcre2_general_context_copy_32@Base 10.22
 pcre2_general_context_create_32@Base 10.22
 pcre2_general_context_free_32@Base 10.22
 pcre2_get_error_message_32@Base 10.22
 pcre2_get_mark_32@Base 10.22
 pcre2_get_match_data_heapframes_size_32@Base 10.43
 pcre2_get_match_data_size_32@Base 10.34
 pcre2_get_ovector_count_32@Base 10.22
 pcre2_get_ovector_pointer_32@Base 10.22
 pcre2_get_startchar_32@Base 10.22
 pcre2_jit_compile_32@Base 10.22
 pcre2_jit_free_unused_memory_32@Base 10.22
 pcre2_jit_match_32@Base 10.22
 pcre2_jit_stack_assign_32@Base 10.22
 pcre2_jit_stack_create_32@Base 10.22
 pcre2_jit_stack_free_32@Base 10.22
 pcre2_maketables_32@Base 10.22
 pcre2_maketables_free_32@Base 10.34
 pcre2_match_32@Base 10.22
 pcre2_match_context_copy_32@Base 10.22
 pcre2_match_context_create_32@Base 10.22
 pcre2_match_context_free_32@Base 10.22
 pcre2_match_data_create_32@Base 10.22
 pcre2_match_data_create_from_pattern_32@Base 10.22
 pcre2_match_data_free_32@Base 10.22
 pcre2_pattern_convert_32@Base 10.32
 pcre2_pattern_info_32@Base 10.22
 pcre2_serialize_decode_32@Base 10.22
 pcre2_serialize_encode_32@Base 10.22
 pcre2_serialize_free_32@Base 10.22
 pcre2_serialize_get_number_of_codes_32@Base 10.22
 pcre2_set_bsr_32@Base 10.22
 pcre2_set_callout_32@Base 10.22
 pcre2_set_character_tables_32@Base 10.22
 pcre2_set_compile_extra_options_32@Base 10.32
 pcre2_set_compile_recursion_guard_32@Base 10.22
 pcre2_set_depth_limit_32@Base 10.32
 pcre2_set_glob_escape_32@Base 10.32
 pcre2_set_glob_separator_32@Base 10.32
 pcre2_set_heap_limit_32@Base 10.32
 pcre2_set_match_limit_32@Base 10.22
 pcre2_set_max_pattern_compiled_length_32@Base 10.44
 pcre2_set_max_pattern_length_32@Base 10.22
 pcre2_set_max_varlookbehind_32@Base 10.43
 pcre2_set_newline_32@Base 10.22
 pcre2_set_offset_limit_32@Base 10.22
 pcre2_set_optimize_32@Base 10.45~rc1
 pcre2_set_parens_nest_limit_32@Base 10.22
 pcre2_set_recursion_limit_32@Base 10.22
 pcre2_set_recursion_memory_management_32@Base 10.22
 pcre2_set_substitute_callout_32@Base 10.34
 pcre2_set_substitute_case_callout_32@Base 10.45~rc1
 pcre2_substitute_32@Base 10.22
 pcre2_substring_copy_byname_32@Base 10.22
 pcre2_substring_copy_bynumber_32@Base 10.22
 pcre2_substring_free_32@Base 10.22
 pcre2_substring_get_byname_32@Base 10.22
 pcre2_substring_get_bynumber_32@Base 10.22
 pcre2_substring_length_byname_32@Base 10.22
 pcre2_substring_length_bynumber_32@Base 10.22
 pcre2_substring_list_free_32@Base 10.22
 pcre2_substring_list_get_32@Base 10.22
 pcre2_substring_nametable_scan_32@Base 10.22
 pcre2_substring_number_from_name_32@Base 10.22
